当前版块:问答社区 > CASS

请问南方Cass10.1适合什么版本

cass10.1适合什么版本CAD啊?大佬们

全部评论

等级:LV1
积分:20711
南方数码盐盐 2021-09-02 09:11
你好,CASS10.1.6支持AutoCAD 2010-2020
回复 0
等级:LV23
积分:42972
0悟道0 2021-09-02 09:12
支持cad2012到2016版本,常用2016版本。
回复 0
等级:LV3
积分:280
新手685262 2021-09-02 10:01
CAD2016最好
回复 0
等级:LV22
积分:21081
阿亮 2021-09-02 11:10
支持2012-2020,不过2016版本最好用
回复 0
等级:LV30
积分:104411
76575250@qq.com 2021-09-02 12:13
CASS10.6支持CAD2010-2020版本,但是个人觉得2020最好用。
回复 0
等级:LV25
积分:64243
AcadApp 2021-09-02 14:26
一般常用的都是AutoCAD2016,当然其他的版本也可以
回复 0
1
提交
悬赏回复规则
1、悬赏期为24小时,从发布时间起算;
2、悬赏期内提问者如设置评论为“精选评论”,视为悬赏结束,该精选评论人将获得本题全部悬赏积分;
3、悬赏期内如提问者未设置“精选评论”,则前5位评论者平分悬赏积分(如仅有一位评论,该评论者获得50%悬赏积分);
4、悬赏积分会自动发放到生态圈账户中,请留意站内信通知。
知道了

距离打开宝箱还剩7

是否花费200积分补签?
确认
取消